select 
	sum(jh01) jh01, sum(jh02) jh02, sum(jh03) jh03, sum(jh04) jh04,
	sum(jh05) jh05, sum(jh06) jh06, sum(jh07) jh07, sum(jh08) jh08, sum(jh09) jh09
from afs741
where ijan=:ijan and (:spktcd is null or ktktcd=:spktcd)
